IntlCalendar::getMinimalDaysInFirstWeek
IntlCalendar::getNow
IntlCalendar
PHP Manual

# IntlCalendar::getMinimum

Get the global minimum value for a field

### Description

Object oriented style

public int IntlCalendar::getMinimum ( int `$field` )

Procedural style

int intlcal_get_minimum ( IntlCalendar `$cal` , int `$field` )

Gets the global minimum for a field, in this specific calendar. This value is smaller or equal to that returned by IntlCalendar::getActualMinimum, which is in its turn smaller or equal to that returned by IntlCalendar::getGreatestMinimum. For the Gregorian calendar, these three functions always return the same value (for each field).

### Parameters

`cal`

  The IntlCalendar resource.

`field`

  One of the IntlCalendar date/time field constants. These are integer values between 0 and `IntlCalendar::FIELD_COUNT`.

### Return Values

An int representing a value for the given field in the fieldʼs unit or `FALSE` on failure.